Posted on

HP SiteScope 9.0 Management Interface cross site scripting

A vulnerability, which was classified as problematic, has been found in HP SiteScope 9.0. Affected by this issue is an unknown function of the component Management Interface. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.